> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/de/concepts/basic-concepts/credential-management.md).

# Verwaltung von Anmeldeinformationen

Die Verwaltung von Anmeldeinformationen in Remote Desktop Manager zentralisiert Geheimnisse und fügt sie in Sitzungen ein, ohne Passwörter für Endbenutzer offenzulegen.

Die Verwaltung von Anmeldeinformationen in Remote Desktop Manager zentralisiert Anmeldeinformationen und fügt sie in Sitzungen ein, ohne Passwörter für Benutzer offenzulegen. Speichern Sie Anmeldeinformationen in einem Tresor, verknüpfen Sie sie mit mehreren Sitzungen und ändern Sie sie, ohne jeden Eintrag zu bearbeiten. Kombinieren Sie für Teams Berechtigungen mit rollenbasierter Zugriffskontrolle, um einzuschränken, wer Anmeldeinformationen anzeigen oder verwenden darf.

#### Verwandte Themen

* [Einen Eintrag erstellen](/rdm/de/ribbon-menu-bar/edit/create-an-entry.md)
* [Optionen für Anmeldeinformationen von Einträgen](/rdm/de/ribbon-menu-bar/edit/entry-credentials-options.md)
* [Anmeldeinformationen verwalten](/rdm/de/getting-started/managing-credentials.md)
* [Verwendung der Devolutions Password Manager-Browsererweiterung](https://docs.devolutions.net/password-manager/de/browser-extension/devolutions-password-manager-browser-extension-with-remote-desktop-manager/using-the-devolutions-password-manager-browser-extension)

#### Siehe auch

* [Devolutions Academy – Einträge für Anmeldeinformationen konfigurieren und verwalten](https://academy.devolutions.net/student/path/1916054/activity/2667052)
* [Devolutions Academy – Anmeldeinformationen sicher mit Devolutions Send teilen](https://academy.devolutions.net/student/page/2152433-securely-sharing-credentials-with-devolutions-send?curriculum_activity_id=3093085\&path_id=2007290\&sid=640e2111-bebf-4f2e-9968-d9f4ea5168d8\&sid_i=4)
* [Devolutions Academy – Die Verwaltung von Anmeldeinformationen mit Devolutions Password Manager vereinfachen](https://academy.devolutions.net/student/page/2152390-simplifying-credential-management-with-devolutions-workspace?sid=640e2111-bebf-4f2e-9968-d9f4ea5168d8\&sid_i=3)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/de/concepts/basic-concepts/credential-management.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
